* {
    font-family: 'Lato',sans-serif !important;
}

.page_interna h1{
    margin: .67em 0;
    font-size: 32px;
    color: #950606 !important;
    text-transform: uppercase;
    font-weight: 900;
    border-bottom: 1px solid #e4e5e4;
    padding-bottom: 16px;
}
.img_side{
    float: left;
    margin: 5px 20px 5px 0px;
  /*  width: 400px;*/
}
.texto_side{
    padding: 5px;
}

/*.titulo_tag{color: #8D001A;}*/
.descricao_tag{color: #ffcf00;}
.img_side_info{
    background: #ffe9c9;
    padding: 10px;
}
.img_side_info p{
    color: #8d001a;
    padding: 2px;
}
.img_side_info hr{border-top: 1px solid #ffcf00;}
.back{float: right;}


#viewlet-below-content{
    float: right;
    background: #f2f2f2;
    padding: 3px 10px;
    border-radius: 5px;
}
.link-category{
    background: #ffe9c9;
    padding: 5px;
    margin: 5px;
    border-radius: 5px;
}

.main_action{
    border-top: 2px solid #ffcf00;
    padding-top: 20px;
}
.main_action h1{
    color: #8D001A;
    font-size: 14pt;
    padding-bottom: 15px;

}
.main_action h2{
    color: #8D001A;
    font-weight: bold;
    font-size: 12pt;
}
.main_action img{
    float: left;
    padding-right: 15px;
}
.main_action ul{
    list-style: none;
    list-style-position:none;
    padding-left: 0;
}
/*.titulo_tag{color: #8D001A;}*/
.data_evento{
    color: #c0c0c0;
    font-size: 10pt;
}
.pagination{
    clear: both;
}
.pagination li{
    margin: 8px;
    padding-right: 15px;

    font-size: 15pt;
}
.pagination li:first-child, .pagination li:last-child  {
    border-right:none;
}

.pagination li a{
    font-weight: normal;
    color: #a7a7a7;
}

.pagination__controls{
    margin-left: 15em;
    text-align: center;
}
.prev a{
    font-weight: bold !important;color: #838383 !important;
}
.next{

}
/*.active a{font-weight: bold !important;color: #838383 !important;}*/


/*.titulo_tag{color: #8D001A;}*/
.descricao_tag{color: #ffcf00;}

.back{float: right;}

#viewlet-below-content{
    float: right;
    background: #f2f2f2;
    padding: 3px 10px;
    border-radius: 5px;
}
.link-category{
    background: #ffe9c9;
    padding: 5px;
    margin: 5px;
    border-radius: 5px;
}
.navbar-nav li:last-child{
  display: none;
}

#edit-bar{
    width: 100%;
/*    margin-top: 20px;
    margin-top: 116px;
    margin-bottom: -75px;*/
}

#viewlet-below-content {
    background: #FFF;
}

#category a.link-category, span.selectedTag {
    color: #fff !important;
    background-color: #950606 !important;
}
/*.navbar-nav .selected{
    border-bottom: solid 1px orange;
    margin-left: 3px;
}
*/

.item-noticia-timeline{
    clear: both;
    border-bottom: 1px solid #dfdfdf;
    margin-top: 20px;
    padding-bottom: 20px;
}

.timeline__nav li{
    display: block;
}

.timeline{
    margin-top: 5px !important;
}

.carousel-caption h1{
    color: #FFF !important;
}

.btn-vermelho {
    color: #fff !important;
}

#galeria_fotos{
    width: 80%;
    margin: 0 auto;

}
.deactivated{
    display: none;
}

.btn_acoes{
    margin: 12px 0 30px 0;
}
.header_linha{
    background: #950606;
    text-align: center;
    color: #fff !important;

    font-size: 20px;
    text-transform: uppercase;
    padding: 13px 0 4px 0;
    margin-bottom: 5px;
}
.bloco_acoes{
    background-color: #fdfbeb;
}
